/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/


 #content-wrap {
	background-color:#dddddd;
        }

#content {
    margin: 0px 0 15px;
    width: 980px;
}

#header {
	width:100%;
	height:130px;
	margin:0 auto;
        background-color:#7E1717;
}

#insideheader {
	width:980px;
	height:130px;
	margin:0 auto;
        }
		
#logo {
	margin-left: 17%;
}

.slide_content {
	background-color: #7E1717;
        }

.pagination {
	background-color: #22384F;
         margin: 0;
        }

#slides_container {
    background-color: #7E1717;
}


/******************************************  
 Responsive Content

*******************************************/
#sidebar, #slides_container, #slider, #slides {
	width: 100%;
}

.slide_content, .pagination {
	width: 45%;
}

.cover img {
	width: 100%;
	height: 338px;	
}

h2, .h2 {
	font-size: 20px;
}

.pd-footer
{
    height: 150px;
    background-color: #22384F;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
}

.pd-footer p {
	text-align: center;
	color: white;
	margin-top: 50px;
}

#insideheader {
	width: 100%;
}

.pnlWebCallApp > logo {
	display: none !important;
}

@media screen and (max-width: 1200px) {

.cover img {
	width: 80%;
	height: 338px;	
   }
}

@media screen and (max-width: 1000px) {

.cover img {
	width: 60%;
	height: 338px;	
   }
}

/******************************************  
 Responsive

*******************************************/
/* Remove the Banner   */

@media screen and (max-width: 1200px) {
 #ad468 {
    display: none;
  }
}

/*********************************************************************************************

Boostrap custom
*********************************************************************************************/
body {
  padding-top: 38px;
  padding-bottom: 0;
}

.admin-bar .navbar-fixed-top {
	margin-top: 45px; 
}

ul .sub-menu {
      background-color: #22384F;
}

.sub-menu li {
	margin-bottom: 10px;
	list-style: none;
}

.sub-menu li:last-child {
	margin-bottom: 0;
}

.sub-menu:hover  {
	color: #fff;
    background-color: #EC1C24;	
}

.sub-menu a  {
	color: #999;
	text-decoration: none;
}

.sub-menu a:hover  {
	color: #fff;
    background-color: #EC1C24;	
}	

.current-menu-item > a, .current-menu-parent > a {
	background: #7E1717;	
}
.current-menu-parent li a {
	background: inherit;
}
.current-menu-parent .current-menu-item a {
	color: #fff;
	font-weight: bold;
}


.navbar-fixed-top .navbar-collapse {
	max-height: none;
}
/*********************************************************************************************

custom navbar-custom
*********************************************************************************************/
.navbar-custom {
	background-color:#22384F;
    color:#ffffff;
  	border-radius:0;
}
  
.navbar-custom .navbar-nav > li > a {
  	color:#fff;
  	padding-left:20px;
  	padding-right:20px;
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;
	background-color:#7E1717;
}
      
.navbar-custom .navbar-nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #EC1C24;
}
      
.navbar-custom .navbar-brand {
  	color:#eeeeee;
}
.navbar-custom .navbar-toggle {
  	background-color:#eeeeee;
}
.navbar-custom .icon-bar {
  	background-color:#33aa33;
}
/*********************************************************************************************

HTML5 CSS3 main nav bar
*********************************************************************************************/
.pd-nav {margin:0;}

ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #22384F;
  text-align: center;
}

ul.topnav li {
	/*float: right; */
	display: inline-block;
	

}

ul.topnav li a {
  display: inline-block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 17px;
}

ul.topnav li a:hover {background-color: #EC1C24;}

ul.topnav li.icon {display: none;}

.slide_content a {
	color: InfoBackground;
}

.post h1 a {
	color: #7E1717;
}

.fa-whatsapp {
	color: #29A71A !important;
	font-size: 20px;
}
/*********************************************************************************************

Custom Post Types and Custom Fields
*********************************************************************************************/


@media screen and (min-width:768px) {
	.pd-top-player {
		position: absolute;
		right: 200px;
	padding-top: 10px;
  }	
}

@media screen and (max-width:1000px) {
	.pd-top-player {
		position: absolute;
		right: 20px;
	padding-top: 10px;
  }	
}

@media screen and (max-width:768px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
  
  .pd-footer-fixed {
	position: fixed;
    height: 45px;
    background-color: #7E1717;
    width: 100%;
	bottom: 0;
    left: 0;
    right: 0;
}

.pd-footer-fixed ul  {
	padding-top: 20px;
	text-align: center;
}

.pd-top-player {
	position: absolute;
		right: 40%;
	padding-top: 10px;
}



.pd-footer-fixed li  {
	display: inline;
	color: infobackground;
	padding-left: 5px;
}


.fa-television {
	text-align: center;
}

.pd-footer-fixed-phone {
	color: red;
}

.textwidget iframe {
	display: none;
}

ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
  
  .sub-menu {
  display: none;
  }

}

@media screen and (max-width:679px) {

.firstn {
	width: 100%;
}

.rightn {
	width: 100%;
  }
  
  .cover img, .navbar-brand {
    display: none;
   }
   
   .slide_content, .pagination {
	width: 100%;
  }
}

@media (min-width:768px) {
	.sub-menu {
		display: none;
		position: absolute;
		background: #222;
		padding: 0px 15px;
		width: 200px;		
	}

	li:hover .sub-menu {
		display: block;
	}
}